#Header searchPage
PAGE_SEARCH=id_toolbarExploreFragment
BUTTON_SIDEMENU=accessibilityId_Kembali ke atas
BUTTON_SEARCH=id_search_btn
BUTTON_ICON_SEARCH=id_icFragmentTabSearchIcon

#Tab market, global, reksadana, crypto
BUTTON_TAB_MARKET=accessibilityId_MARKET
BUTTON_TAB_GLOBAL=accessibilityId_GLOBAL
BUTTON_TAB_REKSADANA=accessibilityId_REKSADANA
BUTTON_TAB_CRYPTO=accessibilityId_CRYPTO

#Chart IHSG
BUTTON_MARKET_SYMBOL=id_tv_discover_market_symbol
TEXT_MARKET_PRICE=id_tv_discover_market_price
TEXT_MARKET_PRICE_CHANGE=id_tv_discover_market_change
ICON_MARKET_HOUR=id_iv_market_hour
CHART_MARKET_CHART=id_line_chart_discover_market_main
